Tem iPhone ou iPad? Apple recomenda que faça atualização de segurança urgentemente - MenosFios
Logotipo oficial do MenosFios

A Apple está a avisar os utilizadores dos seus iPhones e iPads que façam a mais recente atualização de segurança do iOS e do iPadOS, informando que foi feita a descoberta de uma vulnerabilidade de segurança que pode estar a ser “ativamente explorada” por hackers.

Tendo descoberto essa vulnerabilidade em algum dos seus aparelhos, a Apple disponibilizou as versões iOS 15.0.2 e iPadOS 15.0.2 dos sistemas operativos, notando que essa mesma vulnerabilidade está presente nos “iPhone 6s e mais recentes, iPad Pro (todos os modelos), iPad Air 2 e mais recentes, iPad 5.ª geração e mais recentes, iPad mini 4 e mais recentes e iPod Touch (7.ª geração)”.

MAIS: 10 Anos da morte de Steven Jobs: Apple comemora com homenagem no site

Em suma, o patch vem com as atualizações mais recentes da empresa para linhas de telefone e tablet, iOS 15.0.2 e iPadOS 15.0.2.

De acordo ainda com o comunicado da empresa, os hackers podem usar essa vulnerabilidade para executar código arbitrário com privilégios de kernel em dispositivos alvo – o que significa que eles serão essencialmente capazes de hackear seu telefone ou tablet e fazer o que quiserem com eles. Isso pode incluir coisas como injetar malware ou roubar seus dados.

De informar que a vulnerabilidade foi descoberta por um “investigador anónimo” mas, neste momento, não é claro em que consiste esta falha de segurança. Eles deram a designação CVE-2021-30883.